#all
{
    text-align:center ;
    /*float:left; */
    margin: 0px auto;
}





html
{
    height: 100%;
    width: 100%;
}


body{
    background-color:white;
    
    background-size: cover;
       background-repeat: no-repeat;
       background-position: center;
}

.boxed
{
 
  text-align: left;
    position: fixed;
   
  
    left: 50%;
    transform: translate( -50%, -50%);
    float:left;
     display: block;
    
     white-space:pre-wrap;
    background-color:white;
   
    font-size: 18px;
     color: black;
     font-family:Arial, Helvetica, sans-serif ;

}

.container {
    margin-right: auto ;
    margin-left:  auto;
    width: 1024px;
}


.align
{
    text-align: center;
}

nav a {

  /*  background-color: rgba(0, 0, 0, 0.329); */
    height: 40px;
    text-align: center;
    padding-top: 14px;
    padding-bottom: 14p;
    position: relative;
    top: 120px;
     height: 50px;
  width: 1024 fit-content ;

}

main {

    
    height: 400px;
    text-align: center;
    padding-top: 80px;
    padding-left: 240px;
    padding-right: 240px;
    
} 

footer {

    background-color: white;
    border: 5;
     left: 60px;
      position: relative;
       top: 120px;
        height: 50px;
     width: 1024 fit-content ;
     font-size: 15px;
      color: black;
    
    
}

h1
{
    font-size: 30px ;
    color: burlywood;
    background: orangered;
    font-family:Arial, Helvetica, sans-serif ;
}

p {

  
    font-family:Arial, Helvetica, sans-serif ;
}

select 
{
 /*   background-color: rgb(255, 255, 255); */
    font-family:Arial, Helvetica, sans-serif ;
    border: 55; 
    padding: 20px;
     position: relative; top: 90px;
 /*    height: 275px;  */
  /*   width: 275px fit-content; */

}
    
nav a{
    text-decoration: none ;
   
    background-color: darkcyan;
    font-size: 80px;
   text-align: center ;
   color:aliceblue;
   height: 50px;
   width: 80 pxt;
   vertical-align: right ;
}



div{
 background-color: darkcyan;
 font-size: 40px;
text-align: center ;
color:aliceblue;
height: 50px;
width: max-content;
vertical-align: center ;


}

section 
{
    background-color: rgb(255, 255, 255);
    font-family:Arial, Helvetica, sans-serif ;
    border: 55; 
    padding: 20px;
     position: relative; top: 20px;
 /*    height: 275px;  */
  /*   width: 275px fit-content; */

}
